.modal-wrapper {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 20;
  top: 0;
  left: 0;
}
.modal-wrapper .modal {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  .modal-wrapper .modal {
    overflow: auto;
  }
}
.modal-wrapper .modal .modal-mask {
  background: rgba(0, 0, 0, 0.73);
  width: 100%;
  height: 100%;
  position: absolute;
}
.modal-wrapper .modal .modal-content {
  display: block;
  width: 100%;
  max-width: none;
  height: 100vh;
  max-height: none;
  margin: auto;
  position: relative;
  overflow: hidden;
  border-radius: 0;
  box-shadow: none;
  padding: 40px;
  border: 0;
  background: transparent;
}
@media only screen and (max-width: 767px) {
  .modal-wrapper .modal .modal-content {
    height: auto;
    overflow: visible;
    padding: 0;

  }
}

.modal-wrapper .modal .modal-content .inner-wrapper .youtube-video {
  display: none;
}

.modal-wrapper .modal .modal-content .inner-wrapper .youtube-video iframe {
  width: 100%;
  height: 90vh;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .modal-wrapper .modal .modal-content .inner-wrapper .youtube-video iframe {
    height: 300px;
  }
}

.modal-wrapper .modal .modal-content span.close {
  position: absolute;
  z-index: 14;
  cursor: pointer;
  border: 2px solid #de6e21;
  width: 35px;
  height: 30px;
  border-radius: 4px;
  color: #de6e21;
  text-align: center;
  margin: auto 0;
  padding: 5px;
  line-height: 1;
  background: #fff;
  top: 20px;
  right: 20px;
}
@media only screen and (max-width: 767px) {
  .modal-wrapper .modal .modal-content span.close {
    position: absolute;
    right: 15px;
    top: -15px;
  }
}

